tut mir leid aber hat alles nicht geklappt für heute lass ich erst mal ein kollege der die richtige version hat kommen und dann muss ich wohl mal schauen das ich mir die step7 v 5.5 anschaffe.
danke an alle